Bug 1843623 - blender-2.83.0 is available
Summary: blender-2.83.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-03 16:43 UTC by Upstream Release Monitoring
Modified: 2020-07-08 00:26 UTC (History)
5 users (show)

Fixed In Version: blender-2.83.0-1.fc31.1 blender-2.83.0-3.fc31 blender-2.83.0-1.fc32.1 blender-2.83.0-3.fc32 blender-2.83.1-1.fc32 blender-2.83.1-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-01 01:35:16 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-03 16:43:25 UTC
Latest upstream release: 2.83.0
Current version/release in rawhide: 2.82a-5.fc33
URL: http://download.blender.org/source/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/201/

Comment 1 Upstream Release Monitoring 2020-06-03 16:43:44 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- blender.thumbnailer
- macros.blender
- blender-fonts.metainfo.xml
- blender.xml

Comment 2 Fedora Update System 2020-06-15 23:59:22 UTC
FEDORA-2020-52d4459da7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-52d4459da7

Comment 3 Fedora Update System 2020-06-16 01:29:37 UTC
YafaRay-3.4.4-2.fc32, blender-2.83.0-1.fc32.1, embree-3.10.0-2.fc32, ispc-1.13.0-2.fc32, luxcorerender-2.3-4.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-52d4459da7

Comment 4 Fedora Update System 2020-06-17 19:23:52 UTC
FEDORA-2020-5dedfc5a74 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5dedfc5a74`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5dedfc5a74

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-22 15:20:26 UTC
FEDORA-2020-47497ac2a6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-47497ac2a6

Comment 6 Fedora Update System 2020-06-22 15:20:27 UTC
FEDORA-2020-8a5ed9e675 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a5ed9e675

Comment 7 Fedora Update System 2020-06-22 22:14:57 UTC
FEDORA-2020-52d4459da7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-52d4459da7

Comment 8 Fedora Update System 2020-06-22 22:15:20 UTC
FEDORA-2020-5dedfc5a74 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5dedfc5a74

Comment 9 Fedora Update System 2020-06-22 22:15:31 UTC
FEDORA-2020-8a5ed9e675 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a5ed9e675

Comment 10 Fedora Update System 2020-06-22 22:15:42 UTC
FEDORA-2020-47497ac2a6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-47497ac2a6

Comment 11 Fedora Update System 2020-06-23 01:03:23 UTC
FEDORA-2020-52d4459da7 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-52d4459da7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-52d4459da7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-06-23 01:05:05 UTC
FEDORA-2020-8a5ed9e675 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8a5ed9e675`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a5ed9e675

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-06-23 01:20:11 UTC
FEDORA-EPEL-2020-6c546ada30 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6c546ada30

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-06-23 01:53:31 UTC
FEDORA-2020-5dedfc5a74 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5dedfc5a74`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5dedfc5a74

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-06-23 01:54:29 UTC
FEDORA-2020-47497ac2a6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-47497ac2a6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-47497ac2a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-06-27 17:58:13 UTC
FEDORA-2020-57d19f91f7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-57d19f91f7

Comment 17 Fedora Update System 2020-06-27 17:58:14 UTC
FEDORA-2020-663a252550 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-663a252550

Comment 18 Fedora Update System 2020-06-28 01:10:06 UTC
FEDORA-2020-663a252550 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-663a252550`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-663a252550

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-06-28 01:56:44 UTC
FEDORA-2020-57d19f91f7 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-57d19f91f7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-57d19f91f7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-07-01 01:35:16 UTC
FEDORA-2020-5dedfc5a74 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-07-01 01:36:28 UTC
FEDORA-2020-47497ac2a6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-07-01 01:48:38 UTC
FEDORA-2020-52d4459da7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-07-01 01:50:12 UTC
FEDORA-2020-8a5ed9e675 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-07-06 01:01:52 UTC
FEDORA-2020-663a252550 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-07-06 01:39:50 UTC
FEDORA-2020-57d19f91f7 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2020-07-08 00:26:31 UTC
FEDORA-EPEL-2020-6c546ada30 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.